body{
    background-color: #F5F8FA;
    color: #363531;
    font-size: 14px;
}

a{
    color: #363531;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* #tag1{
    position: absolute;
    top: 20px;
    left: 40px;
    border-radius: 15px;
    padding: 5px 10px;
    font-size: 14px;
    background-color: #C1E0B9;
    color: #3D3839;
    font-weight: 700;
} */

#level1{
    /* background-color: #AED6EA; */
    padding: 12px;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.15);
}

#level1-middle-search{
    margin-top: 28px;
    width: 95%;
    border: 0;
    padding: 10px 20px 5px;
    background-color: transparent;
    font-size: 20px;
    border-bottom: 2px solid #454444;
}

.level4-item{
    padding: 10px;
    background-color:#fff;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
    border-radius: 5px;
    height: 270px;
}

.level4-image{
    object-fit: cover;
    object-position: 50% 0;
    border-radius: 5px;
}

.level4-title{
    margin-top: 10px;
    color: #000;
    font-weight: 500;
}

/* .level4-filter-price-btn{
    color: #E65100;
    font-weight: 500;
    display: inline-block;
    padding: 2px 4px;
} */

.level4-filter-price-btn, .level4-filter-model-btn, .level4-filter-grade-btn, .level4-filter-all-btn, .level4-sort-btn{
    font-weight: 500;
    display: inline-block;
    padding: 2px 4px;
}

.level4-filter-block{
    background-color: #fff; 
    padding: 20px 15px;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
}

.clickable{
    cursor: pointer;
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
}

.clickable:active{
    -ms-transform: translateY(1px); /* IE 9 */
    -webkit-transform: translateY(1px); /* Chrome, Safari, Opera */
    transform: translateY(1px);
}







